.aw-sociable_services_thumbnail{max-width:32px;}
.aw-sociable_services_link{text-decoration:none;}
.aw-sociable_services_link img{border:none;}
.aw-sociable_services{background:#fff;padding:5px;border:1px solid #C4C1BC;text-align:center;margin:0 0 10px;}
.aw-sociable_services.aw-sociable_services-product-page{border:none;}
.aw-sociable_services-list{}
.aw-sociable_services .aw-sociable_services-list li{display:inline !important; padding:2px 1px !important;}
.aw-sociable_services .aw-sociable_services-list li:after{content:none !important;}
/*fix for Google Button*/
.aw-sociable_services_link-Google1 div{padding-top:3px !important;}
.aw-sociable_services div.g-plusone{display:none;}
/*
     FILE ARCHIVED ON 06:52:29 Sep 05, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:09:21 Aug 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.654
  exclusion.robots: 0.103
  exclusion.robots.policy: 0.09
  esindex: 0.008
  cdx.remote: 46.162
  LoadShardBlock: 150.071 (3)
  PetaboxLoader3.datanode: 163.722 (5)
  PetaboxLoader3.resolve: 182.321 (4)
  load_resource: 229.099 (2)
*/